# ejpglist

generate photoprints of a JPEG-filelist

#### Synopsis

ejpglist([listFileName[,maxPhotoSize[,fitPhoto[,outputFileName]]]])

#### Parameter(s)

listFileName :

textfile of JPEG-filenames

one name per line

default=current directory

maxPhotoSize :

vector [width heigth] of photos

default=[90 120] (90mmx120mm)

fitPhoto :

switch, 0=off 1=fit photos to maxPhotoSize,default=0

outputFileName :

Praefix of eps-outputfile

default=’photos’ ->photos01.jpg,photos02.jpg, ...

Close